/* Responsive Web Containers and Columns */
*, *:before, *:after {
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}

.container {
  	margin: 0 auto;
  	max-width: 960px;
  	width: 90%;
}

.column.full {
  	width: 100%;
	display: block;
	text-align:center
}

.column.two-thirds {
  	width: 65%;
}

.column.half {
  	width: 47.5%;
}

.column.one-third {
  	width: 30%;
}

.column.one-fourth {
  	width: 21.25%;
}

.clearfix:before,
.clearfix:after {
  	content: " ";
  	display: table;
}

.clearfix:after {
  	clear: both;
}

.clearfix {
  	*zoom: 1;
}

.row {
  	overflow: hidden;
}



/* General Page Elements*/
body {
  	background:url(../images/bg-seamless.png) repeat center center fixed;
  	color:#ffffff;
	font-family: 'Lato', sans-serif;
	font-weight: 200;
	font-size:27px;
	text-shadow:2px 2px 0px #ba0000;
	margin-top:50px;
}

h1 {
	font-size:44px;
	margin-bottom:0px;
	}

a {
	color:#ffffff;
	font-weight: 400;
	text-decoration: none;
}

p {
	margin-top:20px;
}

hr {
	height: 2px;
	color: 000000;
	opacity: 0.77;
	border: 0;
	box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

img {
	margin-top:0px;
}

.main-img {
	margin-top:50px;
	margin-bottom:30px;
}

.form, .content {
	margin-top:10px;
	width:490px;
	display: inline-block;
    text-align: center;
}


/*Signup Input Fields*/
.textInput {
	background:url(../images/input-name.png) no-repeat center center;
	text-indent:0px;
	border:0px solid #83c41a;
	display:inline-block;
	color:#000000;
	font-family:Lato;
	font-size:22px;
	font-weight: 300;
  	width:100%;
	height:68px;
	line-height:26px;
	text-decoration:none;
	text-align:center;
    margin-bottom:8px;
}

.textInput:focus{
	outline: 0;
}

.emailInput {
	background:url(../images/input-email.png) no-repeat center center;
	text-indent:0px;
	border:0px solid #83c41a;
	display:inline-block;
	color:#000000;
	font-family:Lato;
	font-size:22px;
	font-weight: 300;
  	width:100%;
	height:68px;
	line-height:26px;
	text-decoration:none;
	text-align:center;
    margin-bottom:8px;
}

.emailInput:focus{
	outline: 0;
}


/*Signup Button*/
.btn-signup {
	background:url(../images/btn-signup.png) no-repeat center center;
	text-indent:0;
	border:0px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Lato;
	font-size:22px;
	font-weight: 400;
	height:68px;
	line-height:26px;
	width:100%;
	text-decoration:none;
	text-align:center;
	text-shadow:2px 2px 0px #809330;
	margin-bottom:30px;
}

.btn-signup:hover {
	opacity:0.8;
}

.social {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:15px;
}

[placeholder]:focus::-webkit-input-placeholder {
  		transition: opacity 0.5s 0.5s ease;
  		opacity: 0;
		}


/* Media Queries  */
@media screen and (max-width: 640px) {

  	.column.full,
  	.column.two-thirds,
  	.column.half,
  	.column.one-third,
  	.column.one-fourth {
    	float: none;
    	margin: 0;
    	width: 100%;
  	}

	.form, .content {
		margin-top:10px;
		width:100%;
		display: inline-block;
    	text-align: center;
	}
}

/*@media screen and (max-width:1024px) {
	body {
		background:url(../images/bg-seamless.jpg) repeat center center fixed;
	}
}*/

/*label.error {
	background-color: #000000;
	display: inline-block
	color: #ff0600;
	font-size: 12px;
	list-style-position: inside;
	padding: 5px 0 0;
}*/


/*@media only screen and (min-width : 1025px) {
	body {
		background:url(../images/bg-texture.jpg) no-repeat center center fixed;
		background-color:#d22516;
	}
}*/